Lavalite package that provides payment management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `boston/payment`.

    "boston/payment": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Boston\Payment\Providers\PaymentServiceProvider::class,

And also add it to alias

    'Payment'  => Boston\Payment\Facades\Payment::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Boston\\PaymentTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Boston\Payment\Providers\PaymentServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Boston\Payment\Providers\PaymentServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Boston\Payment\Providers\PaymentServiceProvider" --tag="view"


## Usage


